LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
SizeType.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.

## Constant Groups
constants | com::sun::star::text::SizeType
| The height value of objects like text frames or table rows may be interpreted in different ways.

## Variables
const short | VARIABLE = 0
const short | FIX = 1
const short | MIN = 2
| The height property determines the minimum height of the object, but the actual height will be increased if the content demands it. More...